---
layout: '../../layouts/post.astro'
title: 'The Psychology of Money by Morgan Housel - A review'
date: '15/11/2022'
---

This book contains 19 chapters, all with a small bit of wisdom about money, all quite useful. Much of what the book covers sounds like common sense if you are already somewhat money savvy, however getting the refresher or the introduction to these topics, is something this book did very well for me.

A big theme I found in this book was simply: Patience.

## Patience: Compounding
Chapter 4 talks about compounding interest, and how wealth is not build over night, but instead takes years and even decades to accumulate, through the power of compounding, this - I believe, is the most important lesson that the book has to teach. It doesn't matter if you invest £1000 today if you won't do anymore for the rest of the year, it is all about continual investments month after month after month, and leaving it. Just leave it, it will grow.

Housel further proves this point with the beautiful statistic: If you invest over a 20-year period in the US Stock marked, based on historical data you are 100% guaranteed to make money. Even if you bought in the worst possible moment, and also sold in the worst moment, because of the amount of time your money had to grow, it is (historically) impossible to lose money, unless of course you withdraw it early.

## Patience: Staying wealthy

In the chapter 5, Housel goes on to discuss the different between getting wealthy, staying wealthy. And similarly to compounding it is about patience.

It is about being happy with your circumstance and not blowing all your wealth in unnecessary things, and instead, enjoying your wealth reasonably (maybe don't buy a Ferrari, but maybe you can afford an AMG), and continually investing - to make sure you STAY wealthy.

## Patience: Lifestyle

Throughout the book, Housel hints at the fact that often people change their life-style depending on how much they make, so even if you make millions, if you are spending millions you are not really wealthy, because you're not accumulating and making money work for you. This relates to the overall theme of patience, as a person must be calm and reasonable about their lifestyle, and very careful about raising it. Because it is easy to go forward, but very difficult to bring down the expensive bills.

I find it quite interesting how the entire book, doesn't so much talk about making money,  or what to do with money, but more so about how people behave with money.

## Other themes

The book explores other themes, such as how people think about different assets depending on factors completely unrelated to those assets, for example:

- People living in 1970, saw the S&P500 Boom, and therefore will for the rest of their lives, believe that is it a good way to invest money.
- Someone living during the 2000s .COM crash, might not think the same.
- Or if you work in Tech, you are likely to be Bullish on Tech

There are various factors, but the book showed me that I must think about my own biases, and listen to advice in a reasonable way, instead an emotion, or self-conforming way, because these are dangerous traps, and the short-term suffering of finding out you are biased and forcing yourself to make better decisions, is definitely better than investing in something because you personally think it will work.

People will also listen to facts, that fit the opinions that they have before, but this is another massive topic which Housel describes quite well (you are more likely to listen to financial advisers that confirm your beliefs). This topic I should write something about.

All in all, this review was quite rambly, and I didn't cover all the aspects the book talked about, but mostly the ones which I found to be more eye opening in a way. Housel talks about a series of other topics such as:

- Different goals from other people
- Always leaving room for error
- Never think something is impossible
- Don't be taken by current event, let the markets do their thing

All of which were really important for me to read as a young person who now actually has some money to start investing into my future. Very good read, and would definitely read more books from Housel - He put complicated topics in a very easily digestible format which I enjoyed.

8/10
